import { useBlockProps, RichText, InnerBlocks } from "@wordpress/block-editor";

export default function save({ attributes }) {
	return (
		<section
			{...useBlockProps.save({
				className: `homegrade-blocks-chapitrage-thematique`,
			})}
		>
			<InnerBlocks.Content />
		</section>
	);
}
